Subject: Re: Diversity of IETF Leadership

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 10 Mar 2013 13:23:54 +0100

Hi All,

As you request to open discussion I will give my thoughts. I like the
letter because it opens the opportunity to other Internet
cultures/experience into the IETF. It seems that current IETF culture
is not representing some cultures in the world for some reasons which
may not be known so far. However, this letter encourages thoes other
cultures and may solve some of the IETF challenges.

I think the letter mixes between Management and Leadership. IMHO, we
have management not leadership bodies. There are leaders and managers
in IETF, however, are all managers leaders? A leader has followers
without policies, but managers need regulations, tools, rules, and
policies. I RECOMMEND that IETF creates a new committee of leadership
(should represent all Internet user cultures not companies culture).
As from my MBA studies a leader does not need to be a manager any
person in the IETF can become one if holds followers.

IMHO, the only leaders in IETF are companies. However, for me there
are some individual names in IETF and WGs that I ask for their advise
to follow, because I feel that they got excellent reputation in my
judgement (i.e. reputation which is not always related to experience).

IMHO, as I was a new comer to IETF, I tried to take a new-comer
leadership initial role (i.e. may not have much followers of new
comers, but sure of 3 silent readers) in MANET WG by responding to all
request and ideas, and trying to open discussions for the progress of
work or knowledge of documents, because I felt that there are less
representing of management input. However, the management and some
participants (i.e maybe companies also) did not like that for some
reasons, and said that is wrong style, so I got a warning for such
inputs (volume, style, disruptive-to-managers). I think that the IETF
culture should give chance/opportunity to other leaders in the future
(it MAY be now only gives chance to its managers), therefore, the
letter is a good start, and I will try to write a I-D in future of my
experience in IETF, and hope others do or join together for the best
practice.

Regards
AB

(Please note that English is my second langauge and that my writting
style has no tone, and this input is not complain or shouting, just
reply to a request for discussion. I got ietf experience that some
participants consider the tone or style of input, which I think is not
a right practice on the list related to international-cultures, but
can be in f2f meeting).

> ++++++++++++++++++++

> ++++++++++++++++++++
> The letter below was sent to the IESG, the IAB, the IAOC and the ISOC
> Board this morning, in an attempt to open a discussion of how to
> increase the diversity of the IETF Leadership.  We are sharing the
> letter here to encourage community discussion of this important topic.
>
>
> If you support this letter and would like to be added as a signatory,
> please send e-mail to ietf.diversity at gmail.com, and your name will
> be added to the list of signatures.
>
>
> ---
>
>
> ** An Open Letter to the IESG, the IAB, the IAOC and the ISOC Board **
>
>
> Dear Members of the IETF Leadership,
>
>
> We would like to call your attention to an issue that weakens the
> IETF's decision-making process and calls into question the
> legitimacy of the IETF as an International Standards Development
> Organization: the lack of diversity of the IETF leadership.
>
>
> In addition to the moral and social issues involved, diversity of
> leadership across several axes (race, geographic location, gender
> and corporate affiliation) is important for three practical reasons:
>
>
>     - It is a well-established fact that diverse groups are smarter
>       and make better decisions than less-diverse groups.
>
>
>     - Lack of diversity in our leadership becomes a self-perpetuating
>       problem, because people who are not represented in the IETF
>       leadership are less likely to dedicate their time and effort to
>       the IETF.
>
>
>     - The lack of diversity in the IETF leadership undermines our
>       credibility and challenges our legitimacy as an International
>       Standards Development Organization.
>
>
> Unfortunately, despite a substantial increase in the number of IETF
> leadership positions (from 25 to 32) and increasingly diverse
> attendance at IETF meetings, the diversity of the IETF leadership has
> not improved.  In fact, it seems to have dropped significantly over
> the past ten years.
>
>
> For example, ten years ago, in February of 2003, there were 25 members
> of the IETF leadership (12 IAB members and 13 IESG members).  Of those
> 25 members, there was one member of non-European descent, there was one
> member from a country outside of North America or Europe, and there were
> four women.  There were 23 companies represented in the IETF leadership
> (out of a total of 25 seats).
>
>
> In February of 2013, there were 32 members of the IETF leadership
> (12 IAB members, 15 IESG members and 5 IAOC members).  Of those 32
> members, there was one member of non-European descent, there were no
> members from countries outside of North America or Europe, and there
> was only one woman.  There were only 19 companies represented (out of
> a total of 32 seats).
>
>
> It is important to the continued relevance and success of the IETF
> that we address this issue and eliminate whatever factors are
> contributing to the lack of diversity in our leadership.  We believe
> that this is an important and urgent issue that requires your
> immediate attention.
>
>
> There are several steps that could be taken, in the short-term within
> our existing BCPs, to address this problem:
>
>
>      - Each of the IETF leadership bodies (the IESG, IAB and IAOC)
>        could update the qualifications that they submit to the
>        Nominations Committee (through the IAD) to make it clear that
>        the Nominations Committee should actively seek to increase the
>        diversity of that body in terms of race, geographic location,
>        gender and corporate affiliation.
>
>
>      - Each of the confirming bodies (the ISOC Board for the IAB, the
>        IAB for the IESG, and the IESG for the IAOC) could make a
>        public statement at the beginning of each year's nominations
>        process that they will not confirm a slate unless it
>        contributes to increased diversity within the IETF leadership,
>        or it is accompanied by a detailed explanation of what
>        steps were taken to select a more diverse slate and why it was
>        not possible to do so.
>
>
>      - The ISOC President could continue to select Nominations
>        Committee Chairs who understand the value of diversity and are
>        committed to increasing the diversity of the IETF.
>
>
>      - The Nominations Committee could be offered resources or
>        training on the value of diversity, techniques to recruit a
>        more diverse candidate pool, and/or information about how to
>        minimize conflict-of-interest and personal bias in their
>        selection process.
>
>
> We also feel that more substantial and longer-term changes may be
> needed to fully address this issue.  Therefore, we request that the
> new IETF Chair assemble a design team (with diverse membership, of
> course) to determine the causes of this problem and to make
> suggestions for longer-term solutions to be considered by the IETF.
>
>
> We are committed to working within the IETF to make the changes
> that are needed to correct this serious issue.
>
>
> Best Regards,
>
>
> (In alphabetical order)
>
>
> Bernard Aboba
> Cathy Aronson
> Alia Atlas
> Mary Barnes
> Mohamed Boucadair
> Brian Carpenter
> Stuart Cheshire
> Alissa Cooper
> Spencer Dawkins
> Roni Even
> Janet Gunn
> Stephen Hanna
> Ted Hardie
> Sam Hartman
> Fangwei Hu
> Geoff Huston
> Christian Jacquenet
> Mirjam Kuehne
> Olaf Kolkman
> Suresh Krishnan
> Barry Leiba
> Ted Lemon
> Kepeng Li
> Dapeng Liu
> Allison Mankin
> Bill Manning
> Kathleen Moriarty
> Monique Morrow
> Nurani Nimpuno
> Matt Nottingham
> Erik Nordmark
> Karen O'Donoghue
> Iuniana Oprescu
> Jaqueline Queiroz
> Hosnieh Rafiee
> Pete Resnick
> Lea Roberts
> Simon Pietro Romano
> Peter Saint-Andre
> Eve Schooler
> Rifaat Shekh-Yusef
> Larissa Shapiro
> Melinda Shore
> Barbara Stark
> Brian Trammel
> Tina Tsou
> Justin Uberti
> Margaret Wasserman
> Renee Wilson-Burstein
> James Woodyatt
> Lucy Yong
> Jessica Yu
> Lixia Zhang
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 12 Mar 2013 16:47:32 +0100

I think diversity in leadership is related to; what will be
done/decided, is it related to technical-standard issues or
work-procedure issues or document-user issues. It will be important to
have diversity in areas of technical experties related to a
standard-field in all IETF bodies. For procedure and user issues it
will be helpful to have diversity in other aspects mentioned (age,
male, female, academic, industry, geographic origin, etc.) as well.

For example, IMHO, IESG needs more diversty in its experties related
to the world technical-standards and cross-ietf-areas. The IESG needs
at least one expert in the user aspects of documents related to
Internet-community use. IMO, private companies use/implement the ietf
specification-document compared with others, and MAY be more experts
than IETF-bodies in documents' applications and community reflection.
Regarding procedure issues the IESG needs experts in that aspects to
take better decision, that should involve other diverse mentioned.

AB